what games won't work on 3.2

Discussion in 'Wii - Console and Game Discussions' started by Eclipse01, Jun 11, 2009.

  1. Eclipse01
    OP

    Eclipse01 Advanced Member

    Newcomer
    96
    0
    May 29, 2009
    United States
    Eau Claire, WI
    just wondering if there is a list somewhere for this
     
  2. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    If you are on 3.2 and need games to work, use WUFE.
     
  3. BillandAlisha

    BillandAlisha GBAtemp Regular

    Member
    185
    0
    Dec 10, 2008
    United States
    Michigan
    I don't understand why games won't work under 3.2. Simply because my Wii is 3.1 and It can still play new games such as Punch-out.
     
  4. Ess_uk

    Ess_uk Member

    Newcomer
    36
    0
    Jan 3, 2009
    Sth Korea
    Why wouldn't games work under 3.2? So long as you have all IOS everything should be fine right???